Minecraft(我的世界)中文论坛

标题: [综合|经济|传送|管理][少更新]Essentials EssentialsX —— 基础插件[1.7.10-?] [打印本页]

作者: blackangel    时间: 2016-8-12 22:58
标题: [综合|经济|传送|管理][少更新]Essentials EssentialsX —— 基础插件[1.7.10-?]
本帖最后由 blackangel 于 2020-6-10 16:40 编辑
前言

      如果你是一名新人服主,什么都不懂,建议你静下心来去看看这篇从零开始的开服教程,这个帖子里包含了Essentials和Luckperms等服务器基本配置教程(汉化,命令,配置,权限)
      如果你发现我没有及时的更新网盘内的内容,请到原帖中下载,我以后只会不定时更新一波。
      众所周知,Essentials是许多服务器必备的插件,因为这个插件所包含的功能非常的强大,它给许多服主提供了基础,经济,保护等服务器必需的功能。
       不过,由于2014年的一些大事情,让今天的Essentials也分裂成几个版本,而且论坛中的Essentials又多又乱,因此我将它们重新整理起来集中在这个帖子中发布。
       如果你使用的是Sponge服务端,是无法使用这个插件的!因此在帖子中我也给你们准备了一些Sponge专用的基础插件,我就不搬运了233
       如果你是想找旧版本的Essentials插件,那你应该去旧搬运的Essentials帖子中找233。
       假如你想知道EssentialsX与其他两个插件的区别,请点这里


各种Essentials介绍

[已停止更新][帖子内版本:1.7.10]Essentials —— 较为经典的Ess插件,但由于多方面因素已弃坑。
[已停止更新][帖子内版本:1.8-1.13]Spigot-Essentials—— Spigot为1.8以后的准备的版本,推荐1.8以后的服务器使用。
[长期性更新][帖子内版本:1.8-1.15]EssentialsX——一个Essentials的非官方分支,新添加的内容很多。(BUG也多233)


各种Essentials的原帖链接

Spigot-Essentials [暂无]


关于权限插件的二三事[重要]

在这个插件诞生之初,EssentialsX配套的GroupManagerX插件不停的翻车,最后作者无奈的放弃了它,于是现在的EssentialsX并没有配套的GroupManagerX

那么问题来了,还有没有其他的权限插件可以用呢?
答案是肯定有滴!那我就来介绍一下目前三个主流权限插件吧!
1.GroupManagerPlus此插件经过Spigotmc用户Calvin487487进行重置。还是原来的配方,这个插件在站内有搬运
2.PermissionEX,比Groupmanager更强大,还支持数据库。不过稍微比Groupmanager复杂一些,这个插件在站内有搬运
3.LuckPerms,介系里没见过的船新插件,它是一款快速、可靠、灵活、进阶的权限管理插件。并且支持了各种各样的数据库,也有Sponge版本,这个插件在站内有搬运[墙裂推荐]

那我该下载哪个呢?
关于1.7.10的服务器——百度云中的Essentials中已经包含了一个旧的Groupmanager插件,你可以使用这个,如果需要数据库可以使用PermissionEX。如果你需要使用LuckPerms或者GroupManagerPlus,推荐使用EssentialsX
关于1.8以上的纯净服务器——在Spigot-EssentialsEssentialsX中,如果使用GroupManagerPlusPermissionEXSpigot-EssentialsEssentialsX都可以使用。如果使用LuckPerms,直接用EssentialsX就好了。
关于1.8以上的Sponge服务器,我推荐使用LuckPerms或者PermissionManager


Essentials配置教程大全[英文]


Tips:EssentialsX wiki地址:https://github.com/EssentialsX/Essentials/wiki

Essentials配置教程大全[中文]



激动人心的下载链接

XMPP与GeoIP[由IP判断城市]并不推荐下载和使用,除非你真的需要!!!

原帖下载链接[推荐]
网盘下载链接[不推荐,需要旧版本的可以来这里下载]


Sponge版的基础插件

注意:往Sponge(海绵)服务端上装Essentials是不行的!
注意:往Sponge(海绵)服务端上装Essentials是不行的!
注意:往Sponge(海绵)服务端上装Essentials是不行的!
(已经有人对此产生误会了)
听说你在寻找Sponge版的Ess插件?
那我就推荐两个吧,我就不搬运了。


后记

1.求回复,求点金粒,求点人气,不要做个可耻的伸手党~
2.我的帖子中的部分内容可能还不完全,如果你有默认更好的建议,请在本帖子中回复我~
3.更多内容请在后面两楼中查看,例如config内容
4.Ess会默认识别系统的语言,如果无法识别或者系统为其他语言,请修改config里的locale项改成zh,并去掉前面的#号,然后使用OP权限或者在后台输入指令“/ess reload”即可生效
5. 假如你有什么好的教程帖子,可以私聊我,我会在本帖中贴出相关链接

关于某些mod服务端

      最近陆陆续续出现了一些高版本的基于bukkit的mod服务端,但由于Essentials在这些服务端上的兼容性未知,因此使用该插件前请慎重。当然了,有一些开发者可能会对Essentials进行调整以兼容这些服务端,但是并没有人能够保证这些插件是否存在后门,以及其他一些问题和BUG,所以,本帖也并不会提供这些修改后的插件进行下载,也不会解决关于任何mod服务端的问题


[groupid=1306]Bone Studio[/groupid]
TIM截图20180727154757.png

作者: blackangel    时间: 2016-8-12 23:02
leavessoft 发表于 2016-8-12 23:10
我记得好像已经有人阻止过你了啊

没事闲得蛋疼23333
作者: LingFox    时间: 2016-8-12 23:02
好东西,之前的太不齐了,简直坑爹!666
作者: blackangel    时间: 2016-8-12 23:04
本帖最后由 blackangel 于 2016-8-12 23:13 编辑
leavessoft 发表于 2016-8-12 23:10
我记得好像已经有人阻止过你了啊.EssentialsX的GroupManager感觉有点不对劲,权限配置了没什么用,是个例吗 ...

EssX的GMX是有问题,不过可以用Spigot的GMX插件,可行性暂时未测试

作者: leavessoft    时间: 2016-8-12 23:10
我记得好像已经有人阻止过你了啊.EssentialsX的GroupManager感觉有点不对劲,权限配置了没什么用,是个例吗?

作者: a1197573180    时间: 2016-8-12 23:32
好东西,收藏。
作者: Zimo大大    时间: 2016-8-12 23:44
收藏 不错的插件
作者: SotrForgotten    时间: 2016-8-13 04:41
提示: 作者被禁止或删除 内容自动屏蔽
作者: blackangel    时间: 2016-8-13 16:20
SotrForgotten 发表于 2016-8-13 04:41
建议作为指路贴更好,

然后 新版的ESS一样是自带汉化的,只需在config里改语言 ...

引用的是尘曲的Config汉化,还有一些其他文本的汉化
作者: Kelcoin    时间: 2016-8-13 20:37
感谢接坑!
作者: blackangel    时间: 2016-8-13 21:50
Kelcoin 发表于 2016-8-13 20:37
感谢接坑!

噫,那我能用你的萌娘版汉化吗?
作者: blackangel    时间: 2016-8-13 21:53
SotrForgotten 发表于 2016-8-13 04:41
建议作为指路贴更好,

然后 新版的ESS一样是自带汉化的,只需在config里改语言 ...

看起来版主大大还是不太认同这个帖子是指路帖啊= =
作者: Kelcoin    时间: 2016-8-14 12:10
blackangel 发表于 2016-8-13 21:50
噫,那我能用你的萌娘版汉化吗?

随意使用
作者: blackangel    时间: 2016-8-14 12:17
Kelcoin 发表于 2016-8-14 12:10
随意使用

(⊙o⊙)…可是我这里没有,你能发我一个吗?
作者: Kelcoin    时间: 2016-8-14 12:45
blackangel 发表于 2016-8-14 12:17
(⊙o⊙)…可是我这里没有,你能发我一个吗?

https://pan.baidu.com/s/1i5DFQgX

作者: 艾尼维亚    时间: 2016-8-15 16:32
我想问一下为什么在1.8.8的服务端上会出现
[EssentialsGeoIP] §4版本不匹配!请升级所有Essentials系列的插件到相同版本.
§4版本不匹配!请升级所有Essentials系列的插件到相同版本.
这样的错误?开一次服就会弹出这样的错误五次左右这样的错误提示
作者: blackangel    时间: 2016-8-15 17:16
艾尼维亚 发表于 2016-8-15 16:32
我想问一下为什么在1.8.8的服务端上会出现
[EssentialsGeoIP] §4版本不匹配!请升级所有Essentials系列的 ...

请问你用的是什么版本?
EssentialsGeoIP其实可以不用
你可以将其删除
有空我会进一步测试的
作者: QQ1004295420    时间: 2016-8-15 21:37
之前不是有一个帖子的么?、、
那个权限组问题,进去没权限,是需要输入什么指令的
作者: blackangel    时间: 2016-8-15 21:58
QQ1004295420 发表于 2016-8-15 21:37
之前不是有一个帖子的么?、、
那个权限组问题,进去没权限,是需要输入什么指令的 ...

那个是EssentialsX
而且原先的楼主已经弃坑
如果你不想使用有问题的EssentialsX
那么请使用其他版本。
作者: QQ1004295420    时间: 2016-8-15 22:00
blackangel 发表于 2016-8-15 21:58
那个是EssentialsX
而且原先的楼主已经弃坑
如果你不想使用有问题的EssentialsX

EssentialsX的GroupManager问题
使用EssentialsX的GroupManager权限组,玩家进去到服务器没有破坏权限,要输入什么指令来着。之前的那个帖子有的!
可惜我没保存下来,现在新的也没写上去。
作者: QQ1004295420    时间: 2016-8-15 22:04
blackangel 发表于 2016-8-15 22:10
/mangaddp default essentials.build
不过还是不推荐你使用EssentialsX
你可以使用Spigot Essentials

输了没有那个什么额聊天的权限
作者: blackangel    时间: 2016-8-15 22:06
QQ1004295420 发表于 2016-8-15 22:04
输了没有那个什么额聊天的权限

你可以直接使用essentials
这个是旧版的ESS
没有任何问题
作者: QQ1004295420    时间: 2016-8-15 22:07
blackangel 发表于 2016-8-15 22:06
你可以直接使用essentials
这个是旧版的ESS
没有任何问题

好吧................
作者: blackangel    时间: 2016-8-15 22:08
QQ1004295420 发表于 2016-8-15 22:07
好吧................

EssX的BUG还是太多了点
所以不是很推荐使用
作者: blackangel    时间: 2016-8-15 22:10
QQ1004295420 发表于 2016-8-15 22:00
EssentialsX的GroupManager问题
使用EssentialsX的GroupManager权限组,玩家进去到服务器没有破坏权限, ...

/mangaddp default essentials.build
不过还是不推荐你使用EssentialsX
你可以使用Spigot Essentials
那个的权限组插件没有问题
作者: QQ1004295420    时间: 2016-8-15 22:11
blackangel 发表于 2016-8-15 22:10
/mangaddp default essentials.build
不过还是不推荐你使用EssentialsX
你可以使用Spigot Essentials

mcpc+服务器喔
作者: blackangel    时间: 2016-8-15 22:12
QQ1004295420 发表于 2016-8-15 22:00
EssentialsX的GroupManager问题
使用EssentialsX的GroupManager权限组,玩家进去到服务器没有破坏权限, ...

而且此帖中
权限组不是像原先的楼主一样默认的是default
而是Builder
当然了
EssentialsX的GMX设置成Builder还是有问题
作者: 猫咪殿    时间: 2016-8-16 21:30
1.7.10不能使用Spigot-Essentials吗
作者: 猫咪殿    时间: 2016-8-16 21:32
还有wiki在移动宽带被墙了,希望能搬一下
作者: KTR    时间: 2016-8-16 21:46
QQ1004295420 发表于 2016-8-15 22:00
EssentialsX的GroupManager问题
使用EssentialsX的GroupManager权限组,玩家进去到服务器没有破坏权限, ...

你说的应该是我发的吧,我之前发的也是Essentials,可惜版主说不合格,属于二次搬运,删除了
作者: blackangel    时间: 2016-8-17 17:11
猫咪殿 发表于 2016-8-16 21:30
1.7.10不能使用Spigot-Essentials吗

并不能,等会会重新放上链接
作者: blackangel    时间: 2016-8-17 17:16
KTR 发表于 2016-8-16 21:46
你说的应该是我发的吧,我之前发的也是Essentials,可惜版主说不合格,属于二次搬运,删除了 ...

我觉得他说的应该是萌娘版汉化的那一个。
作者: KTR    时间: 2016-8-17 17:50
blackangel 发表于 2016-8-17 17:16
我觉得他说的应该是萌娘版汉化的那一个。

并不是,之前我发过自己修改过的,没有权限交互会提示所需要的权限,大大的方便了新手服主,萌娘的那个没有
作者: blackangel    时间: 2016-8-17 18:25
KTR 发表于 2016-8-17 17:50
并不是,之前我发过自己修改过的,没有权限交互会提示所需要的权限,大大的方便了新手服主,萌娘的那个没 ...

好像之前没看到。。- -
应该是太久没玩了
不过我这个顾名思义
就只是个大集合的帖子
顺便自己手动汉化了一下
作者: blackangel    时间: 2016-8-17 18:35
猫咪殿 发表于 2016-8-16 21:32
还有wiki在移动宽带被墙了,希望能搬一下

Wiki的话看中文的不就行了
一般的都有
作者: 艾尼维亚    时间: 2016-8-17 18:43
blackangel 发表于 2016-8-15 17:16
请问你用的是什么版本?
EssentialsGeoIP其实可以不用
你可以将其删除

[1.8.X-1.10.2]这个版本的ESS
作者: blackangel    时间: 2016-8-17 18:57
艾尼维亚 发表于 2016-8-17 18:43
[1.8.X-1.10.2]这个版本的ESS

我已经修复这个问题,请你重新下载后试试看会不会
作者: KTR    时间: 2016-8-17 19:01
本帖最后由 KTR 于 2016-8-31 13:53 编辑

人不赏脸,我已经删了
作者: 371397851    时间: 2016-8-17 19:47
楼主有162的吗- -
作者: blackangel    时间: 2016-8-17 22:28
371397851 发表于 2016-8-17 19:47
楼主有162的吗- -

你可以寻找一下尘曲帖子中比较新的回复,里面应该有
作者: blackangel    时间: 2016-8-17 22:35
KTR 发表于 2016-8-17 19:01
楼主,让我祝你一臂之力(滑稽),我把我之前[系统汉化版]的贡献出来吧XD
http://pan.baidu.com/s/1hsQ9qXu
...

请问就只汉化了Config和语言吗?
看起来就这两个被改了一下,其他的都没有改
作者: KTR    时间: 2016-8-17 23:01
blackangel 发表于 2016-8-17 22:35
请问就只汉化了Config和语言吗?
看起来就这两个被改了一下,其他的都没有改 ...

语言我添加了前缀,以及更换了颜色和部分语句,其他的你还要改什么?难不成你可以改?
作者: blackangel    时间: 2016-8-17 23:18
KTR 发表于 2016-8-17 23:01
语言我添加了前缀,以及更换了颜色和部分语句,其他的你还要改什么?难不成你可以改? ...

我汉化了一下plugin.yml...
作者: blackangel    时间: 2016-8-17 23:25
KTR 发表于 2016-8-17 23:01
语言我添加了前缀,以及更换了颜色和部分语句,其他的你还要改什么?难不成你可以改? ...

不过说实话你的汉化,不得不说也是蛮好的……
有时间的话我会引用你的config汉化文本
毕竟有可能语言文件不是通用的……
作者: blackangel    时间: 2016-8-17 23:27
KTR 发表于 2016-8-17 23:01
语言我添加了前缀,以及更换了颜色和部分语句,其他的你还要改什么?难不成你可以改? ...

不过你的essx的权限没有问题???
作者: KTR    时间: 2016-8-17 23:29
blackangel 发表于 2016-8-17 23:25
不过说实话你的汉化,不得不说也是蛮好的……
有时间的话我会引用你的config汉化文本
毕竟有可能语言文件 ...

醉了,隨便你吧,我只是看到有人發這個帖子想幫個忙而已,Ke漢化的那個,Config都是老版本的,直接是被他從Essentials的老版本複製,EssentialsX增加的好多項目已經被他從Config刪了
要是不用的話明天我就刪了吧
作者: blackangel    时间: 2016-8-17 23:32
KTR 发表于 2016-8-17 23:29
醉了,隨便你吧,我只是看到有人發這個帖子想幫個忙而已,Ke漢化的那個,Config都是老版本的,直接是被他 ...

不是,我不是这个意思……
我只是单方面觉得语言文件的话不同版本有不同改动,要同时用一个语言文本可能会出问题。
作者: KTR    时间: 2016-8-17 23:32
blackangel 发表于 2016-8-17 23:27
不过你的essx的权限没有问题???

作者已经写出了EssentialsXGroupManager有问题,所以建议用PEX或者其他权限管理插件
作者: blackangel    时间: 2016-8-17 23:37
KTR 发表于 2016-8-17 23:32
作者已经写出了EssentialsXGroupManager有问题,所以建议用PEX或者其他权限管理插件 ...

嗯,不过有我帖子中有其他版本的GMX,应该没有问题,相对于PEX的话更多人还是用GM比较好
作者: blackangel    时间: 2016-8-17 23:46
KTR 发表于 2016-8-17 23:29
醉了,隨便你吧,我只是看到有人發這個帖子想幫個忙而已,Ke漢化的那個,Config都是老版本的,直接是被他 ...

刚刚看到你的汉化的时候也没有仔细去看,向你道个歉!因为ess与spigot ess的config和语言文件和essx的相差较大,我也只是单纯的使用了旧的config文件文件而已,我会按照你的意见修改的。
作者: 唔想同你倾    时间: 2016-8-19 21:28
百度云盘下的那个1.8-1.10版本的,ess后台经常报错,什么鬼,服务器是1.9.4
作者: blackangel    时间: 2016-8-19 22:14
唔想同你倾 发表于 2016-8-19 21:28
百度云盘下的那个1.8-1.10版本的,ess后台经常报错,什么鬼,服务器是1.9.4

能发一下报错信息吗?
作者: 唔想同你倾    时间: 2016-8-20 03:03
blackangel 发表于 2016-8-19 22:14
能发一下报错信息吗?

每次报错都不一样,这一次的是:
java.lang.NullPointerException
[02:55:46] [Server thread/WARN]: [Essentials] Task #31 for Essentials vTeamCity generated an exception
一直重复
作者: blackangel    时间: 2016-8-20 16:52
唔想同你倾 发表于 2016-8-20 03:03
每次报错都不一样,这一次的是:
java.lang.NullPointerException
[02:55:46] [Server thread/WARN]: [Es ...

请问你是Java8吗?
作者: 唔想同你倾    时间: 2016-8-20 17:36
blackangel 发表于 2016-8-20 16:52
请问你是Java8吗?

是的               
作者: unicorn027    时间: 2016-8-20 17:56
我想问下,我下载了EssentialsX,插件载入正常,但是加入spigot-groupmanagerX后报错 无法生成配置文件....什么反应也没有 是什么问题呢?服务端是1.10.2的 用的BC和spigot
作者: blackangel    时间: 2016-8-20 22:09
唔想同你倾 发表于 2016-8-20 17:36
是的

测试了没有什么问题,请问在报错之前有服务端有什么事情吗?
作者: blackangel    时间: 2016-8-20 22:16
unicorn027 发表于 2016-8-20 17:56
我想问下,我下载了EssentialsX,插件载入正常,但是加入spigot-groupmanagerX后报错 无法生成配置文件....什 ...

那就请使用PermissionsEX
作者: 唔想同你倾    时间: 2016-8-20 23:43
blackangel 发表于 2016-8-20 22:09
测试了没有什么问题,请问在报错之前有服务端有什么事情吗?

报错前也没什么,我的服务器是个生存服。我以前用着旧版的ess,完全没有问题,后来就升级之后就报错,而且玩家海经常登陆不上去
还有其他报错,不知道是不是ess
java.lang.NullPointerException
        at com.earth2me.essentials.EssentialsTimer.run(EssentialsTimer.java:99) ~[?:?]
        at org.bukkit.craftbukkit.v1_9_R2.scheduler.CraftTask.run(CraftTask.java:58) ~[patched_1.9.4.jar:git-Paper-773]
        at org.bukkit.craftbukkit.v1_9_R2.scheduler.CraftScheduler.mainThreadHeartbeat(CraftScheduler.java:352) [patched_1.9.4.jar:git-Paper-773]
        at net.minecraft.server.v1_9_R2.MinecraftServer.D(MinecraftServer.java:795) [patched_1.9.4.jar:git-Paper-773]
        at net.minecraft.server.v1_9_R2.DedicatedServer.D(DedicatedServer.java:403) [patched_1.9.4.jar:git-Paper-773]
        at net.minecraft.server.v1_9_R2.MinecraftServer.C(MinecraftServer.java:723) [patched_1.9.4.jar:git-Paper-773]
        at net.minecraft.server.v1_9_R2.MinecraftServer.run(MinecraftServer.java:622) [patched_1.9.4.jar:git-Paper-773]
        at java.lang.Thread.run(Unknown Source) [?:1.8.0_101]
[23:34:49] [Server thread/WARN]: [Essentials] Task #31 for Essentials vTeamCity generated an exception
java.lang.NullPointerException
        at com.earth2me.essentials.EssentialsTimer.run(EssentialsTimer.java:99) ~[?:?]
        at org.bukkit.craftbukkit.v1_9_R2.scheduler.CraftTask.run(CraftTask.java:58) ~[patched_1.9.4.jar:git-Paper-773]
        at org.bukkit.craftbukkit.v1_9_R2.scheduler.CraftScheduler.mainThreadHeartbeat(CraftScheduler.java:352) [patched_1.9.4.jar:git-Paper-773]
        at net.minecraft.server.v1_9_R2.MinecraftServer.D(MinecraftServer.java:795) [patched_1.9.4.jar:git-Paper-773]
        at net.minecraft.server.v1_9_R2.DedicatedServer.D(DedicatedServer.java:403) [patched_1.9.4.jar:git-Paper-773]
        at net.minecraft.server.v1_9_R2.MinecraftServer.C(MinecraftServer.java:723) [patched_1.9.4.jar:git-Paper-773]
        at net.minecraft.server.v1_9_R2.MinecraftServer.run(MinecraftServer.java:622) [patched_1.9.4.jar:git-Paper-773]
        at java.lang.Thread.run(Unknown Source) [?:1.8.0_101]
[23:34:51] [Server thread/WARN]: [Essentials] Task #31 for Essentials vTeamCity generated an exception
java.lang.NullPointerException
        at com.earth2me.essentials.EssentialsTimer.run(EssentialsTimer.java:99) ~[?:?]
        at org.bukkit.craftbukkit.v1_9_R2.scheduler.CraftTask.run(CraftTask.java:58) ~[patched_1.9.4.jar:git-Paper-773]
        at org.bukkit.craftbukkit.v1_9_R2.scheduler.CraftScheduler.mainThreadHeartbeat(CraftScheduler.java:352) [patched_1.9.4.jar:git-Paper-773]
        at net.minecraft.server.v1_9_R2.MinecraftServer.D(MinecraftServer.java:795) [patched_1.9.4.jar:git-Paper-773]
        at net.minecraft.server.v1_9_R2.DedicatedServer.D(DedicatedServer.java:403) [patched_1.9.4.jar:git-Paper-773]
        at net.minecraft.server.v1_9_R2.MinecraftServer.C(MinecraftServer.java:723) [patched_1.9.4.jar:git-Paper-773]
        at net.minecraft.server.v1_9_R2.MinecraftServer.run(MinecraftServer.java:622) [patched_1.9.4.jar:git-Paper-773]
        at java.lang.Thread.run(Unknown Source)
作者: 布子博士    时间: 2016-8-21 11:23
我刚好需要我拿走嘿嘿嘿
作者: blackangel    时间: 2016-8-21 18:30
唔想同你倾 发表于 2016-8-20 23:43
报错前也没什么,我的服务器是个生存服。我以前用着旧版的ess,完全没有问题,后来就升级之后就报错,而 ...

如果你以前用的是ESSX,那么请继续使用ESSX
作者: Allyn    时间: 2016-8-21 21:45
2333333333333333
作者: 唔想同你倾    时间: 2016-8-22 00:56
blackangel 发表于 2016-8-21 18:30
如果你以前用的是ESSX,那么请继续使用ESSX

好的,谢谢!我试试
作者: beginsc    时间: 2016-8-31 11:20
好东西,收藏!
作者: ck9518    时间: 2016-9-3 17:04
谢谢分享,不做伸手党0.0
作者: Mo_Ying_    时间: 2016-9-3 19:56
万分感谢
作者: 新科    时间: 2016-9-9 14:37
本帖最后由 SayMinecraft 于 2016-9-22 18:55 编辑

貌似很好的帖子
作者: dudududu2004    时间: 2016-9-12 13:45
很好用...
作者: a215097650    时间: 2016-9-23 18:53
可以可以,终于找到了个教程
作者: Alex_shen    时间: 2016-9-25 11:42
提示: 作者被禁止或删除 内容自动屏蔽
作者: 若星汉天空    时间: 2016-10-1 01:56
谢谢了,但是1.8的使用原ess的权限插件没有问题吗?好像配置了之后没有什么用
作者: gyalo    时间: 2016-10-1 08:34
为什么我给了一个组的玩家essentails.teleport.timer.bypass权限但传送还是要等待?

作者: LiNXinYA    时间: 2016-10-3 12:11
spigot的gMS有一个问题,在我的paperspigot里输入mangaddv manuaddv 等操作显示有效实际无效。输入manuadd rucy builder 什么都不显示,目前只知道这些,我QQ752556267,不怎么看mcbbs回复
作者: 灵皢    时间: 2016-10-7 13:30
装了1.10的ESS后,命令方块的大多数功能都不能使用,比如说/tp ~ ~1 ~ 浪号就不能使用,如果使用就无法识别。
作者: 黒叔叔    时间: 2016-10-14 03:20
ESS 先收藏再说~
作者: 陌上雪寒    时间: 2016-10-16 15:12
服务器加essentials-2.x-SNAPSHOT 等等带有SNAPSHOT的ess插件,可以使用spawn等指令,但是我使用mangaddp等等这样的添加权限的命令却显示未知命令,求解
作者: 草鱼大大    时间: 2016-11-15 13:30
谢谢你搬运了这个插件我刚好需要
作者: Fisherman_wcz    时间: 2016-11-24 13:42
ESSX有问题。不能限制物品使用
(限制使用打火石,提示红字,照样使用)
作者: 1137305770    时间: 2016-11-24 23:25
其他版本汉化我基本找得到,就1.8找不到
作者: Fisherman_wcz    时间: 2016-11-27 22:28
不知道为什么 /man* Villagre 都会错误
作者: AniYPc421    时间: 2016-12-4 20:26
=·=好厉害啊
作者: 風無    时间: 2016-12-11 13:08
谢谢分享!金立!
作者: bichuanqi    时间: 2016-12-18 12:45
还不错,喜欢
作者: 太狡猾le    时间: 2017-1-2 11:29
打不掉东西
作者: 1364676325@qq    时间: 2017-1-18 13:25
请问楼主,Ess配置文件通用吗? 我之前使用Essx,现在使用spigot-Ess
作者: 烧饼大哥    时间: 2017-1-18 22:20
Spigot的ess的goupmanager依旧boom,无感了。
作者: 烧饼大哥    时间: 2017-1-18 22:21
烧饼大哥 发表于 2017-1-18 22:20
Spigot的ess的goupmanager依旧boom,无感了。

为我不负责任的话踩一下
作者: 姜雨    时间: 2017-1-20 19:21
厉害了我的哥厉害了哦
作者: 擦捏    时间: 2017-1-20 22:38
1.11.2不能用/kill和自杀指令.
作者: blackangel    时间: 2017-1-21 19:21
擦捏 发表于 2017-1-20 22:38
1.11.2不能用/kill和自杀指令.

目前正在紧急更新中,请你等候一会,可能明日就完成了
作者: xkj51333    时间: 2017-1-24 12:19
支持  赞一个
作者: 游楠110    时间: 2017-1-24 12:40
45465465665456
作者: MC君主    时间: 2017-1-24 13:04
不错,点赞
作者: a1243669195a    时间: 2017-1-24 13:09
你这样真的好咩
作者: Dos77    时间: 2017-1-24 13:15
感谢楼主分享

作者: Star小铭    时间: 2017-1-24 13:32
楼主高三啊,高三就研究这么高端的东西了= =
作者: 蓝颜工作室    时间: 2017-1-24 13:36
这个插件后续还会更新吗?
作者: FJK1    时间: 2017-1-24 13:38
mcbbs有你更精彩
作者: ツ夜爵    时间: 2017-1-24 13:40
提示: 作者被禁止或删除 内容自动屏蔽
作者: Alochol    时间: 2017-1-24 13:46
很不错的插件,对我的服务器很有用处!




欢迎光临 Minecraft(我的世界)中文论坛 (http://www.mcbbs.net/) Powered by Discuz! X3.5